@charset "utf-8";
/* CSS Document */

@font-face {
font-family: "OpenSans-Regular";
font-style: normal;
font-weight: normal;
src: local("OpenSans-Regular"), url("https://spanishvirtually.com/spanishvirtually/wp-content/themes/Hermoso/fonts/OpenSans-Regular.woff") format("woff");
}
@font-face {
font-family: "OpenSans-Bold";
font-style: normal;
font-weight: normal;
src: local("OpenSans-Bold"), url("../fonts/OpenSans-Bold.woff") format("woff");
}

@font-face {
font-family: "open-sans-light";
font-style: normal;
font-weight: normal;
src: local("open-sans-light"), url("../fonts/open-sans-light.woff") format("woff");
}

@font-face {
font-family: "OpenSans-BoldItalic";
font-style: normal;
font-weight: normal;
src: local("OpenSans-BoldItalic"), url("../fonts/OpenSans-BoldItalic.woff") format("woff");
}

@font-face {
font-family: "OpenSans-ExtraBold";
font-style: normal;
font-weight: normal;
src: local("OpenSans-ExtraBold"), url("../fonts/OpenSans-ExtraBold.woff") format("woff");
}

@font-face {
font-family: "OpenSans-ExtraBoldItalic";
font-style: normal;
font-weight: normal;
src: local("OpenSans-ExtraBoldItalic"), url("../fonts/OpenSans-ExtraBoldItalic.woff") format("woff");
}

@font-face {
font-family: "OpenSans-LightItalic";
font-style: normal;
font-weight: normal;
src: local("OpenSans-LightItalic"), url("../fonts/OpenSans-LightItalic.woff") format("woff");
}

@font-face {
font-family: "OpenSans-SemiboldItalic";
font-style: normal;
font-weight: normal;
src: local("OpenSans-SemiboldItalic"), url("../fonts/OpenSans-SemiboldItalic.woff") format("woff");
}
@font-face {
font-family: "OpenSans-Semibold";
font-style: normal;
font-weight: normal;
src: local("OpenSans-Semibold"), url("../fonts/OpenSans-Semibold.woff") format("woff");
}